<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="app_white">#FFFFFF</color>
    <color name="app_white_transparent">#00FFFFFF</color>
    <color name="app_middle_gray_transparent">#B3D9D9D9</color>
    <color name="app_toast_obscure">#332927</color>
    <color name="card_background">#444444</color>

    <color name="app_cyan">#38A8C6</color>
    <color name="app_navy">#133242</color>
    <color name="app_actual_transparent">#00000000</color>
    <color name="app_light_gray">#F2F2F2</color>
</resources>